# Generated by Django 4.0.3 on 2023-06-05 06:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('apiservices', '0002_userprofile_delete_customuser'),
    ]

    operations = [
        migrations.AddField(
            model_name='userprofile',
            name='api_key_coscine',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
